<?xml version="1.0" encoding="utf-8"?>
<install type="plugin" version="1.5" group="system" method="upgrade">
	<name>System - Tabulizer jQuery</name>
	<creationDate>2014-02-24</creationDate>
	<copyright>Copyright (C) 2011. All rights reserved.</copyright>
	<license>GNU General Public License</license>
	<author>Dimitrios Mourloukos</author>
	<authorEmail>info@alterora.gr</authorEmail>
	<authorUrl>www.tabulizer.gr</authorUrl>
	<version>4.1.13</version>

	<description>PLG_TABULIZERJQUERY_INSTALLATION_DESCRIPTION</description>
	<files>
		<filename plugin="tabulizerjquery">tabulizerjquery.php</filename>
	</files>
	<languages folder="language">
		<language tag="en-GB">en-GB/en-GB.plg_system_tabulizerjquery.ini</language>
		<language tag="en-GB">en-GB/en-GB.plg_system_tabulizerjquery.sys.ini</language>		
	</languages>
	<config>
		<fields name="params">
			<fieldset name="basic" label="basic">
				<field type="spacer" default="" />
				<field name="replacepath" type="text" size="40" default="" label="PLG_TABULIZERJQUERY_REPLACEPATH_LABEL" description="PLG_TABULIZERJQUERY_REPLACEPATH_DESCRIPTION" />
			</fieldset>
		</fields>
	</config>	
	<params>
		<param name="replacepath" type="text" size="40" default="" label="PLG_TABULIZERJQUERY_REPLACEPATH_LABEL" description="PLG_TABULIZERJQUERY_REPLACEPATH_DESCRIPTION" />
	</params>
</install>
